<?php
include("connect.php");
include("includes/func_index.php");
include("includes/counter.php");
$m1 = $description;
$m2 = $keywords;
/*
$js = '<script src="js/prototype.js" type="text/javascript"></script>
<script src="js/scriptaculous.js" type="text/javascript"></script>
<script src="js/ticker.js" type="text/javascript"></script>
<!--<script src="js/view_master_tracker.js" type="text/javascript"></script>-->
<link rel="stylesheet" href="js/base.css" type="text/css" />';
$lastnewsrss = '<div class="wrapperticker"><div id="ticker"><a href="archive.html" id="news-link">Read the latest news and information .</a></div></div>';
*/
$centerblock = 1;
tpl_header($name_site);
table($LANGAUGE[191],$lastnewsrss,0);
tpl_footer();
?>